 .iRpFIjPpt7 {
  background-image: none;
  min-height: 1117px;
}

.iRpFIjPpt7 .BXuZgbS {
  height: 540px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.iRpFIjPpt7 .zM24kG {
  height: 808px;
  width: 645px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -453px auto 0 calc(((100% - 1140px) / 2));
}

.iRpFIjPpt7 .tExRr5vi {
  height: 676px;
  width: 970px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -742px auto 0 calc(((100% - 1140px) / 2)  + 65px);
}

.iRpFIjPpt7 .HeTeowhOVxG {
  min-height: 382px;
  width: 718px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -174px calc(((100% - 1140px) / 2)) 60px auto;
}

.iRpFIjPpt7 .bCipY9 {
  padding: 30px 40px;
}

.iRpFIjPpt7 .x2ILCxFqZ4W {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.iRpFIjPpt7 .K5csTL {
  font-size: 4.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 16px 0 0;
}

.iRpFIjPpt7 .vqTI56F {
  letter-spacing: 1px;
  margin: 22px 52px 0 0;
}

@media (max-width: 1199px) {
  .iRpFIjPpt7 .zM24kG {
    height: 725px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .iRpFIjPpt7 .tExRr5vi {
    height: 587px;
    width: 806px;
    margin-top: -652px;
    margin-left: auto;
  }

  .iRpFIjPpt7 .HeTeowhOVxG {
    width: 609px;
    margin-top: -92px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .iRpFIjPpt7 {
    min-height: 926px;
  }

  .iRpFIjPpt7 .BXuZgbS {
    height: 407px;
  }

  .iRpFIjPpt7 .zM24kG {
    height: 540px;
    width: 519px;
    margin-top: -336px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .iRpFIjPpt7 .tExRr5vi {
    height: 428px;
    width: 595px;
    margin-top: -484px;
    margin-left: calc(((100% - 720px) / 2) + 58px);
  }

  .iRpFIjPpt7 .HeTeowhOVxG {
    min-height: 328px;
    width: 499px;
    margin-top: -38px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .iRpFIjPpt7 .bCipY9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .iRpFIjPpt7 .K5csTL {
    font-size: 3.5rem;
  }
}

@media (max-width: 767px) {
   .iRpFIjPpt7 {
    min-height: 736px;
  }

  .iRpFIjPpt7 .BXuZgbS {
    height: 312px;
  }

  .iRpFIjPpt7 .zM24kG {
    height: 448px;
    width: 397px;
    margin-top: -261px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .iRpFIjPpt7 .tExRr5vi {
    height: 342px;
    width: 432px;
    margin-top: -395px;
    margin-left: auto;
  }

  .iRpFIjPpt7 .HeTeowhOVxG {
    min-height: 312px;
    width: 413px;
    margin-top: -83px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .iRpFIjPpt7 .bCipY9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .iRpFIjPpt7 .K5csTL {
    font-size: 3rem;
    width: auto;
  }

  .iRpFIjPpt7 .vqTI56F {
    margin-right: 0;
    margin-left: 51px;
  }
}

@media (max-width: 575px) {
   .iRpFIjPpt7 {
    min-height: 723px;
  }

  .iRpFIjPpt7 .BXuZgbS {
    height: 228px;
  }

  .iRpFIjPpt7 .zM24kG {
    height: 635px;
    width: 199px;
    margin-top: -184px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .iRpFIjPpt7 .tExRr5vi {
    height: 249px;
    width: 307px;
    margin-top: -604px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .iRpFIjPpt7 .HeTeowhOVxG {
    min-height: 239px;
    width: 307px;
    margin-top: 44px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 86px;
  }

  .iRpFIjPpt7 .bCipY9 {
    padding-right: 30px;
  }

  .iRpFIjPpt7 .K5csTL {
    margin-top: 18px;
    font-size: 2.1875rem;
  }

  .iRpFIjPpt7 .vqTI56F {
    margin-top: 21px;
    margin-left: 0;
  }
} .mJwAVP {
  background-image: none;
}

.mJwAVP .Vc0TMGB40m {
  min-height: 623px;
}

.mJwAVP .x2ILCxFqZ4W {
  margin: 60px auto 0;
}

.mJwAVP .RSNL5Dp1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.mJwAVP .qnlULLUE2Cj {
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 321px;
  grid-auto-columns: calc(33.3333% - 12px);
  --gap: 18px;
}

.mJwAVP .VAP8zrB8j {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.mJwAVP .bCipY9 {
  padding: 30px;
}

.mJwAVP .K5csTL {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.mJwAVP .vqTI56F {
  margin: 20px 0 0;
}

.mJwAVP .CyVpQg8 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.mJwAVP .cEoRpup {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.mJwAVP .JqN02lE9a {
  padding: 30px;
}

.mJwAVP .gikTId5XQ8b {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.mJwAVP .qgdgMxq {
  margin: 20px 0 0;
}

.mJwAVP .MaK0i3 {
  margin: 36px 0 0;
}

.mJwAVP .crYFWiRA9 {
  background-image: none;
}

.mJwAVP .Ddn2gd {
  padding: 30px;
}

.mJwAVP .VjsvMx {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.mJwAVP .xB2dJaIeh4c {
  margin: 20px 0 0;
}

.mJwAVP .drwTr3 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .mJwAVP .qnlULLUE2Cj {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-gap: 18px;
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .mJwAVP .qnlULLUE2Cj {
    grid-template-columns: repeat(2, calc(50% - 9px));
    grid-auto-columns: calc(50% - 9px);
    min-height: 609px;
  }
}

@media (max-width: 767px) {
  .mJwAVP .qnlULLUE2Cj {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .mJwAVP .bCipY9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mJwAVP .CyVpQg8 {
    font-size: 1rem;
  }

  .mJwAVP .JqN02lE9a {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mJwAVP .Ddn2gd {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mJwAVP .drwTr3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .mJwAVP .Vc0TMGB40m {
    min-height: 1197px;
  }

  .mJwAVP .qnlULLUE2Cj {
    grid-auto-columns: 100%;
    min-height: 994px;
  }
}.xdSnMr .Vc0TMGB40m {
  min-height: 714px;
}

.xdSnMr .BXuZgbS {
  width: 521px;
  height: 714px;
  margin: 0;
}

.xdSnMr .xXZyvkBM {
  width: 1086px;
  margin: 83px auto 83px 54px;
}

.xdSnMr .tExRr5vi {
  min-height: 579px;
  background-image: url("xHFW64iIj/CDvtWxmp.jpeg");
  background-position: 50% 50%;
}

.xdSnMr .bCipY9 {
  padding: 20px;
}

.xdSnMr .vwRocQJ {
  min-height: 352px;
}

.xdSnMr .JqN02lE9a {
  padding: 20px 60px;
}

.xdSnMr .x2ILCxFqZ4W {
  margin: 0;
}

.xdSnMr .K5csTL {
  margin: 20px 0 0;
}

.xdSnMr .H049V7ucDZ {
  min-height: 227px;
  background-image: url("xHFW64iIj/l1Xwmlcmz.jpeg");
  background-position: 50% 50%;
}

.xdSnMr .Ddn2gd {
  padding: 20px;
}

.xdSnMr .DlocPkiB {
  min-height: 227px;
  background-image: url("xHFW64iIj/KWawIy.jpeg");
  background-position: 50% 50%;
}

.xdSnMr .hzcmZ2bU85Y {
  padding: 20px;
}

@media (max-width: 1199px) {
  .xdSnMr .Vc0TMGB40m {
    min-height: 610px;
  }

  .xdSnMr .BXuZgbS {
    width: 437px;
    height: auto;
    margin: initial;
  }

  .xdSnMr .xXZyvkBM {
    width: 902px;
    margin: 51px 0 51px 38px;
  }

  .xdSnMr .tExRr5vi {
    min-height: 538px;
  }

  .xdSnMr .vwRocQJ {
    min-height: 312px;
  }

  .xdSnMr .JqN02lE9a {
    padding-left: 49px;
    padding-right: 49px;
  }

  .xdSnMr .H049V7ucDZ {
    min-height: 226px;
  }

  .xdSnMr .DlocPkiB {
    min-height: 226px;
  }
}

@media (max-width: 991px) {
  .xdSnMr .Vc0TMGB40m {
    min-height: 949px;
  }

  .xdSnMr .BXuZgbS {
    height: 412px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .xdSnMr .xXZyvkBM {
    width: 638px;
    margin: -352px auto 61px 41px;
  }

  .xdSnMr .tExRr5vi {
    min-height: 429px;
  }

  .xdSnMr .bCipY9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .xdSnMr .vwRocQJ {
    min-height: 171px;
  }

  .xdSnMr .JqN02lE9a {
    padding-left: 30px;
    padding-right: 30px;
  }

  .xdSnMr .H049V7ucDZ {
    min-height: 258px;
  }

  .xdSnMr .Ddn2gd {
    padding-left: 30px;
    padding-right: 30px;
  }

  .xdSnMr .DlocPkiB {
    min-height: 258px;
  }

  .xdSnMr .hzcmZ2bU85Y {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .xdSnMr .Vc0TMGB40m {
    min-height: 980px;
  }

  .xdSnMr .BXuZgbS {
    height: 345px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .xdSnMr .xXZyvkBM {
    width: 452px;
    margin-top: -291px;
    margin-bottom: 60px;
    margin-left: 44px;
  }

  .xdSnMr .tExRr5vi {
    min-height: 375px;
  }

  .xdSnMr .bCipY9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .xdSnMr .vwRocQJ {
    min-height: 210px;
  }

  .xdSnMr .JqN02lE9a {
    padding-left: 10px;
    padding-right: 10px;
  }

  .xdSnMr .H049V7ucDZ {
    min-height: 311px;
  }

  .xdSnMr .Ddn2gd {
    padding-left: 10px;
    padding-right: 10px;
  }

  .xdSnMr .DlocPkiB {
    min-height: 223px;
  }

  .xdSnMr .hzcmZ2bU85Y {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .xdSnMr .Vc0TMGB40m {
    min-height: 853px;
  }

  .xdSnMr .BXuZgbS {
    height: 286px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .xdSnMr .xXZyvkBM {
    width: 290px;
    margin-top: -233px;
    margin-bottom: 55px;
    margin-left: 25px;
  }

  .xdSnMr .tExRr5vi {
    min-height: 310px;
  }

  .xdSnMr .vwRocQJ {
    min-height: 242px;
  }

  .xdSnMr .H049V7ucDZ {
    min-height: 223px;
  }

  .xdSnMr .DlocPkiB {
    min-height: 189px;
  }
}.sTv8DMpLAK .Vc0TMGB40m {
  min-height: 634px;
}

.sTv8DMpLAK .x2ILCxFqZ4W {
  margin: 60px auto 0;
}

.sTv8DMpLAK .K5csTL {
  margin: 20px auto 0;
}

.sTv8DMpLAK .RSNL5Dp1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.sTv8DMpLAK .qnlULLUE2Cj {
  grid-auto-columns: calc(50% - 7px);
  grid-template-columns: repeat(2, calc(50% - 7px));
  min-height: 362px;
  --gap: 14px;
}

.sTv8DMpLAK .bCipY9 {
  padding: 20px 0 30px;
}

.sTv8DMpLAK .vb3Qu94E2 {
  height: 65px;
  width: 65px;
  margin: 0 auto 0 0;
}

.sTv8DMpLAK .HeTeowhOVxG {
  width: 440px;
  min-height: 132px;
  height: auto;
  margin: -65px 30px 0 auto;
}

.sTv8DMpLAK .JqN02lE9a {
  padding-left: 0;
  padding-right: 30px;
}

.sTv8DMpLAK .vqTI56F {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.sTv8DMpLAK .CyVpQg8 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.sTv8DMpLAK .Ddn2gd {
  padding: 20px 0 30px;
}

.sTv8DMpLAK .CFb2Pbhq {
  height: 65px;
  width: 65px;
  margin: 0 auto 0 0;
}

.sTv8DMpLAK .AmdztBcE {
  width: 440px;
  min-height: 132px;
  height: auto;
  background-size: auto;
  margin: -65px 30px 0 auto;
}

.sTv8DMpLAK .hzcmZ2bU85Y {
  padding-left: 0;
  padding-right: 30px;
}

.sTv8DMpLAK .gikTId5XQ8b {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.sTv8DMpLAK .qgdgMxq {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.sTv8DMpLAK .W0fl4qYW7R {
  padding: 20px 0 30px;
}

.sTv8DMpLAK .uQJUJFv1 {
  height: 65px;
  width: 65px;
  margin: 0 auto 0 0;
}

.sTv8DMpLAK .qVrnEXb2 {
  width: 440px;
  min-height: 132px;
  height: auto;
  background-size: auto;
  margin: -65px 30px 0 auto;
}

.sTv8DMpLAK .KHkBSDb {
  padding-left: 0;
  padding-right: 30px;
}

.sTv8DMpLAK .MaK0i3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.sTv8DMpLAK .VjsvMx {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.sTv8DMpLAK .AnIPyP4o {
  padding: 20px 0 30px;
}

.sTv8DMpLAK .BbOiQ0Xdzkl {
  height: 65px;
  width: 65px;
  margin: 0 auto 0 0;
}

.sTv8DMpLAK .wt8yrdjFeTh {
  width: 440px;
  min-height: 132px;
  height: auto;
  background-size: auto;
  margin: -65px 30px 0 auto;
}

.sTv8DMpLAK .nmjCn9oaTH {
  padding-left: 0;
  padding-right: 30px;
}

.sTv8DMpLAK .xB2dJaIeh4c {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.sTv8DMpLAK .drwTr3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .sTv8DMpLAK .qnlULLUE2Cj {
    min-height: 298px;
    grid-gap: 14px;
  }

  .sTv8DMpLAK .HeTeowhOVxG {
    width: 358px;
    margin-right: 0;
    margin-left: 105px;
    height: auto;
  }

  .sTv8DMpLAK .AmdztBcE {
    width: 358px;
    margin-right: 0;
    margin-left: 105px;
    height: auto;
  }

  .sTv8DMpLAK .qVrnEXb2 {
    width: 358px;
    margin-right: 0;
    margin-left: 105px;
    height: auto;
  }

  .sTv8DMpLAK .wt8yrdjFeTh {
    width: 358px;
    margin-right: 0;
    margin-left: 105px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .sTv8DMpLAK .Vc0TMGB40m {
    min-height: 784px;
  }

  .sTv8DMpLAK .qnlULLUE2Cj {
    min-height: 493px;
  }

  .sTv8DMpLAK .bCipY9 {
    padding-right: 20px;
  }

  .sTv8DMpLAK .HeTeowhOVxG {
    width: 231px;
    min-height: 189px;
  }

  .sTv8DMpLAK .JqN02lE9a {
    padding-right: 0;
  }

  .sTv8DMpLAK .Ddn2gd {
    padding-right: 20px;
  }

  .sTv8DMpLAK .AmdztBcE {
    width: 231px;
    min-height: 189px;
  }

  .sTv8DMpLAK .hzcmZ2bU85Y {
    padding-right: 0;
  }

  .sTv8DMpLAK .W0fl4qYW7R {
    padding-right: 20px;
  }

  .sTv8DMpLAK .qVrnEXb2 {
    width: 231px;
    min-height: 189px;
  }

  .sTv8DMpLAK .KHkBSDb {
    padding-right: 0;
  }

  .sTv8DMpLAK .AnIPyP4o {
    padding-right: 20px;
  }

  .sTv8DMpLAK .wt8yrdjFeTh {
    width: 231px;
    min-height: 189px;
  }

  .sTv8DMpLAK .nmjCn9oaTH {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .sTv8DMpLAK .qnlULLUE2Cj {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .sTv8DMpLAK .bCipY9 {
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .sTv8DMpLAK .HeTeowhOVxG {
    width: 425px;
    min-height: 133px;
  }

  .sTv8DMpLAK .Ddn2gd {
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .sTv8DMpLAK .AmdztBcE {
    width: 425px;
    min-height: 133px;
  }

  .sTv8DMpLAK .W0fl4qYW7R {
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .sTv8DMpLAK .qVrnEXb2 {
    width: 425px;
    min-height: 133px;
  }

  .sTv8DMpLAK .AnIPyP4o {
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .sTv8DMpLAK .wt8yrdjFeTh {
    width: 425px;
    min-height: 133px;
  }
}

@media (max-width: 575px) {
  .sTv8DMpLAK .Vc0TMGB40m {
    min-height: 1095px;
  }

  .sTv8DMpLAK .qnlULLUE2Cj {
    grid-auto-columns: 100%;
    min-height: 831px;
  }

  .sTv8DMpLAK .HeTeowhOVxG {
    width: 225px;
    min-height: 146px;
  }

  .sTv8DMpLAK .AmdztBcE {
    width: 225px;
    min-height: 146px;
  }

  .sTv8DMpLAK .qVrnEXb2 {
    width: 225px;
    min-height: 146px;
  }

  .sTv8DMpLAK .wt8yrdjFeTh {
    width: 225px;
    min-height: 146px;
  }
} .gliGutR9rAx {
  min-height: 623px;
}

.gliGutR9rAx .RSNL5Dp1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.gliGutR9rAx .qnlULLUE2Cj {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 623px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.gliGutR9rAx .tExRr5vi {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('xHFW64iIj/OqEpiUueW.jpeg');
  background-position: 50% 50%;
}

.gliGutR9rAx .bCipY9 {
  padding: 340px 30px 30px;
}

.gliGutR9rAx .x2ILCxFqZ4W {
  margin: 0 0 0 8px;
}

.gliGutR9rAx .K5csTL {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.gliGutR9rAx .cEoRpup {
  background-image: none;
}

.gliGutR9rAx .JqN02lE9a {
  padding: 340px 30px 30px;
}

.gliGutR9rAx .vqTI56F {
  margin: 0 0 0 8px;
}

.gliGutR9rAx .CyVpQg8 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.gliGutR9rAx .H049V7ucDZ {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('xHFW64iIj/Je0PUkky.jpeg');
  background-position: 50% 50%;
}

.gliGutR9rAx .Ddn2gd {
  padding: 340px 30px 30px;
}

.gliGutR9rAx .gikTId5XQ8b {
  margin: 0 0 0 8px;
}

.gliGutR9rAx .qgdgMxq {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .gliGutR9rAx {
    min-height: 519px;
  }

  .gliGutR9rAx .qnlULLUE2Cj {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 514px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .gliGutR9rAx .bCipY9 {
    padding-top: 264px;
  }

  .gliGutR9rAx .x2ILCxFqZ4W {
    margin-left: 0;
  }

  .gliGutR9rAx .JqN02lE9a {
    padding-top: 264px;
  }

  .gliGutR9rAx .vqTI56F {
    margin-left: 0;
  }

  .gliGutR9rAx .Ddn2gd {
    padding-top: 264px;
  }

  .gliGutR9rAx .gikTId5XQ8b {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .gliGutR9rAx .qnlULLUE2Cj {
    grid-template-columns: repeat(2, 50%);
    min-height: 1181px;
    grid-auto-columns: 50%;
  }

  .gliGutR9rAx .bCipY9 {
    padding-top: 350px;
  }

  .gliGutR9rAx .JqN02lE9a {
    padding-top: 350px;
  }

  .gliGutR9rAx .Ddn2gd {
    padding-top: 350px;
  }
}

@media (max-width: 767px) {
   .gliGutR9rAx {
    min-height: 2362px;
  }

  .gliGutR9rAx .RSNL5Dp1 {
    margin-bottom: -65px;
  }

  .gliGutR9rAx .qnlULLUE2Cj {
    grid-template-columns: 100%;
    min-height: 2362px;
    grid-auto-columns: 100%;
  }

  .gliGutR9rAx .bCipY9 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .gliGutR9rAx .JqN02lE9a {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .gliGutR9rAx .Ddn2gd {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
   .gliGutR9rAx {
    min-height: 1908px;
  }

  .gliGutR9rAx .RSNL5Dp1 {
    margin-bottom: 0;
  }

  .gliGutR9rAx .qnlULLUE2Cj {
    min-height: 1909px;
  }

  .gliGutR9rAx .bCipY9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .gliGutR9rAx .JqN02lE9a {
    padding-left: 30px;
    padding-right: 30px;
  }

  .gliGutR9rAx .Ddn2gd {
    padding-left: 30px;
    padding-right: 30px;
  }
} .N2dx1Zw {
  background-image: none;
}

.N2dx1Zw .Vc0TMGB40m {
  min-height: 764px;
}

.N2dx1Zw .x2ILCxFqZ4W {
  font-weight: 700;
  margin: 60px auto 0;
}

.N2dx1Zw .HeTeowhOVxG {
  width: 762px;
  min-height: 522px;
  height: auto;
  margin: 40px auto 60px;
}

.N2dx1Zw .bCipY9 {
  padding: 37px 20px 34px 40px;
}

.N2dx1Zw .RSNL5Dp1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.N2dx1Zw .qnlULLUE2Cj {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 428px;
  --gap: 0px;
}

.N2dx1Zw .JqN02lE9a {
  padding: 20px 30px 20px 0;
}

.N2dx1Zw .K5csTL {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.N2dx1Zw .vqTI56F {
  margin: 20px auto 0 0;
}

.N2dx1Zw .cEoRpup {
  background-size: auto;
}

.N2dx1Zw .Ddn2gd {
  padding: 20px 30px 20px 0;
}

.N2dx1Zw .CyVpQg8 {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.N2dx1Zw .gikTId5XQ8b {
  margin: 20px auto 0 0;
}

.N2dx1Zw .crYFWiRA9 {
  background-size: auto;
}

.N2dx1Zw .hzcmZ2bU85Y {
  padding: 20px 30px 20px 0;
}

.N2dx1Zw .qgdgMxq {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.N2dx1Zw .MaK0i3 {
  margin: 20px auto 0 0;
}

.N2dx1Zw .r7jLk4oK {
  background-size: auto;
}

.N2dx1Zw .W0fl4qYW7R {
  padding: 20px 30px 20px 0;
}

.N2dx1Zw .VjsvMx {
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.N2dx1Zw .xB2dJaIeh4c {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .N2dx1Zw .HeTeowhOVxG {
    height: auto;
  }

  .N2dx1Zw .qnlULLUE2Cj {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .N2dx1Zw .HeTeowhOVxG {
    width: 720px;
  }

  .N2dx1Zw .bCipY9 {
    padding-top: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
  }

  .N2dx1Zw .JqN02lE9a {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .N2dx1Zw .Ddn2gd {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .N2dx1Zw .hzcmZ2bU85Y {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .N2dx1Zw .W0fl4qYW7R {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .N2dx1Zw .HeTeowhOVxG {
    width: 540px;
  }

  .N2dx1Zw .bCipY9 {
    padding-right: 30px;
  }

  .N2dx1Zw .qnlULLUE2Cj {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .N2dx1Zw .JqN02lE9a {
    padding-right: 10px;
  }

  .N2dx1Zw .Ddn2gd {
    padding-right: 10px;
  }

  .N2dx1Zw .hzcmZ2bU85Y {
    padding-right: 10px;
  }

  .N2dx1Zw .W0fl4qYW7R {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .N2dx1Zw .HeTeowhOVxG {
    width: 340px;
  }
} .si3SCA7XyNw {
  background-image: url("xHFW64iIj/TXplvBP.jpeg");
  background-position: 50% 50%;
}

.si3SCA7XyNw .Vc0TMGB40m {
  min-height: 641px;
}

.si3SCA7XyNw .x2ILCxFqZ4W {
  margin: 60px auto 0;
}

.si3SCA7XyNw .RSNL5Dp1 {
  width: 622px;
  grid-template-rows: repeat(3, auto);
  height: auto;
  margin: 50px auto 60px;
}

.si3SCA7XyNw .qnlULLUE2Cj {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 491px;
  --gap: 33px;
}

.si3SCA7XyNw .VAP8zrB8j {
  background-image: none;
  --radius: 20px;
}

.si3SCA7XyNw .bCipY9 {
  padding: 30px;
}

.si3SCA7XyNw .vb3Qu94E2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.si3SCA7XyNw .K5csTL {
  font-weight: 700;
  margin: -65px auto 0 87px;
}

.si3SCA7XyNw .vqTI56F {
  margin: 14px 2px 0 85px;
}

.si3SCA7XyNw .cEoRpup {
  background-image: none;
  --radius: 20px;
}

.si3SCA7XyNw .JqN02lE9a {
  padding: 30px;
}

.si3SCA7XyNw .CFb2Pbhq {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.si3SCA7XyNw .CyVpQg8 {
  font-weight: 700;
  margin: -65px auto 0 87px;
}

.si3SCA7XyNw .gikTId5XQ8b {
  margin: 14px 2px 0 85px;
}

.si3SCA7XyNw .crYFWiRA9 {
  background-image: none;
  --radius: 20px;
}

.si3SCA7XyNw .Ddn2gd {
  padding: 30px;
}

.si3SCA7XyNw .uQJUJFv1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.si3SCA7XyNw .qgdgMxq {
  font-weight: 700;
  margin: -65px auto 0 87px;
}

.si3SCA7XyNw .MaK0i3 {
  margin: 14px 2px 0 85px;
}

@media (max-width: 1199px) {
  .si3SCA7XyNw .Vc0TMGB40m {
    min-height: 529px;
  }

  .si3SCA7XyNw .qnlULLUE2Cj {
    grid-template-columns: 100%;
    grid-gap: 33px;
  }
}

@media (max-width: 991px) {
  .si3SCA7XyNw .Vc0TMGB40m {
    min-height: 405px;
  }
}

@media (max-width: 767px) {
  .si3SCA7XyNw .Vc0TMGB40m {
    min-height: 304px;
  }

  .si3SCA7XyNw .RSNL5Dp1 {
    width: 540px;
  }

  .si3SCA7XyNw .bCipY9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .si3SCA7XyNw .K5csTL {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .si3SCA7XyNw .vqTI56F {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 90px;
  }

  .si3SCA7XyNw .JqN02lE9a {
    padding-left: 20px;
    padding-right: 20px;
  }

  .si3SCA7XyNw .CyVpQg8 {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .si3SCA7XyNw .gikTId5XQ8b {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 90px;
  }

  .si3SCA7XyNw .Ddn2gd {
    padding-left: 20px;
    padding-right: 20px;
  }

  .si3SCA7XyNw .qgdgMxq {
    width: auto;
    margin-right: 0;
    margin-left: 90px;
  }

  .si3SCA7XyNw .MaK0i3 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .si3SCA7XyNw .Vc0TMGB40m {
    min-height: 191px;
  }

  .si3SCA7XyNw .RSNL5Dp1 {
    width: 340px;
  }

  .si3SCA7XyNw .K5csTL {
    margin-top: 20px;
    margin-left: 0;
  }

  .si3SCA7XyNw .vqTI56F {
    margin-left: 0;
  }

  .si3SCA7XyNw .CyVpQg8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .si3SCA7XyNw .gikTId5XQ8b {
    margin-left: 0;
  }

  .si3SCA7XyNw .qgdgMxq {
    margin-top: 20px;
    margin-left: 0;
  }

  .si3SCA7XyNw .MaK0i3 {
    margin-left: 0;
  }
}.RetkDGG .Vc0TMGB40m {
  min-height: 804px;
}

.RetkDGG .x2ILCxFqZ4W {
  width: 800px;
  margin: 60px auto 0;
}

.RetkDGG .K5csTL {
  width: 800px;
  margin: 20px auto 0;
}

.RetkDGG .xXZyvkBM {
  width: 848px;
  margin: 43px auto 0;
}

.RetkDGG .yVeQ1BNKVI {
  min-height: 165px;
  background-position: 0% 0%;
}

.RetkDGG .bCipY9 {
  padding: 30px;
}

.RetkDGG .tExRr5vi {
  width: 167px;
  height: 167px;
  background-image: url("xHFW64iIj/sXXS4qet.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.RetkDGG .vwRocQJ {
  min-height: 165px;
}

.RetkDGG .JqN02lE9a {
  padding: 30px 60px;
}

.RetkDGG .vqTI56F {
  margin: 0;
}

.RetkDGG .CyVpQg8 {
  font-weight: 700;
  margin: 20px 0 0;
}

.RetkDGG .gikTId5XQ8b {
  margin: 10px 0 0;
}

.RetkDGG .ZIqXgdNmeZ {
  min-height: 165px;
}

.RetkDGG .Ddn2gd {
  padding: 30px;
}

.RetkDGG .qgdgMxq {
  margin: 0;
}

.RetkDGG .MaK0i3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.RetkDGG .VjsvMx {
  margin: 10px 0 0;
}

.RetkDGG .XzCCbyUdyj {
  min-height: 165px;
  background-position: 0% 0%;
}

.RetkDGG .hzcmZ2bU85Y {
  padding: 30px;
}

.RetkDGG .H049V7ucDZ {
  width: 167px;
  height: 167px;
  background-image: url("xHFW64iIj/aOfrPxi.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.RetkDGG .xB2dJaIeh4c {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.RetkDGG .tZwv3y3w {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .RetkDGG .Vc0TMGB40m {
    min-height: 754px;
  }

  .RetkDGG .x2ILCxFqZ4W {
    width: 720px;
  }

  .RetkDGG .K5csTL {
    width: 720px;
  }

  .RetkDGG .xXZyvkBM {
    width: 720px;
  }

  .RetkDGG .yVeQ1BNKVI {
    min-height: 140px;
  }

  .RetkDGG .tExRr5vi {
    width: 160px;
    height: 160px;
  }

  .RetkDGG .vwRocQJ {
    min-height: 100px;
  }

  .RetkDGG .JqN02lE9a {
    padding-left: 30px;
    padding-right: 30px;
  }

  .RetkDGG .ZIqXgdNmeZ {
    min-height: 100px;
  }

  .RetkDGG .XzCCbyUdyj {
    min-height: 140px;
  }

  .RetkDGG .H049V7ucDZ {
    width: 160px;
    height: 160px;
  }
}

@media (max-width: 767px) {
  .RetkDGG .Vc0TMGB40m {
    min-height: 1164px;
  }

  .RetkDGG .x2ILCxFqZ4W {
    width: 540px;
  }

  .RetkDGG .K5csTL {
    width: 540px;
  }

  .RetkDGG .xXZyvkBM {
    width: 540px;
  }

  .RetkDGG .yVeQ1BNKVI {
    min-height: 223px;
  }

  .RetkDGG .bCipY9 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .RetkDGG .JqN02lE9a {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RetkDGG .vqTI56F {
    width: auto;
  }

  .RetkDGG .CyVpQg8 {
    width: auto;
  }

  .RetkDGG .gikTId5XQ8b {
    width: auto;
  }

  .RetkDGG .ZIqXgdNmeZ {
    order: 1;
  }

  .RetkDGG .Ddn2gd {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RetkDGG .qgdgMxq {
    width: auto;
  }

  .RetkDGG .MaK0i3 {
    width: auto;
  }

  .RetkDGG .VjsvMx {
    width: auto;
  }

  .RetkDGG .XzCCbyUdyj {
    min-height: 224px;
    order: 0;
  }

  .RetkDGG .hzcmZ2bU85Y {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .RetkDGG .Vc0TMGB40m {
    min-height: 1070px;
  }

  .RetkDGG .x2ILCxFqZ4W {
    width: 340px;
  }

  .RetkDGG .K5csTL {
    width: 340px;
  }

  .RetkDGG .xXZyvkBM {
    width: 340px;
  }

  .RetkDGG .yVeQ1BNKVI {
    min-height: 140px;
  }

  .RetkDGG .XzCCbyUdyj {
    min-height: 141px;
  }
}.drGACet .Vc0TMGB40m {
  min-height: 904px;
}

.drGACet .xXZyvkBM {
  margin-top: 70px;
  margin-bottom: 48px;
}

.drGACet .tExRr5vi {
  background-image: url("xHFW64iIj/PfiV8InLAM.jpeg");
  background-position: 50% 50%;
  min-height: 382px;
}

.drGACet .bCipY9 {
  padding: 0;
}

.drGACet .vwRocQJ {
  min-height: 382px;
}

.drGACet .JqN02lE9a {
  padding: 30px;
}

.drGACet .x2ILCxFqZ4W {
  margin: 0;
}

.drGACet .K5csTL {
  margin: 20px 0 0;
}

.drGACet .tZwv3y3w {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.drGACet .ZIqXgdNmeZ {
  min-height: 382px;
}

.drGACet .Ddn2gd {
  padding: 30px;
}

.drGACet .vqTI56F {
  margin: 0;
}

.drGACet .CyVpQg8 {
  margin: 20px 0 0;
}

.drGACet .qxJ02A {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.drGACet .H049V7ucDZ {
  min-height: 382px;
  background-image: url("xHFW64iIj/cvZYYe1bK.jpeg");
  background-position: 50% 50%;
}

.drGACet .hzcmZ2bU85Y {
  padding: 30px;
}

@media (max-width: 1199px) {
  .drGACet .Vc0TMGB40m {
    min-height: 770px;
  }

  .drGACet .tExRr5vi {
    min-height: 315px;
  }

  .drGACet .vwRocQJ {
    min-height: 315px;
  }

  .drGACet .ZIqXgdNmeZ {
    min-height: 315px;
  }

  .drGACet .H049V7ucDZ {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .drGACet .Vc0TMGB40m {
    min-height: 622px;
  }

  .drGACet .tExRr5vi {
    min-height: 241px;
  }

  .drGACet .vwRocQJ {
    min-height: 100px;
  }

  .drGACet .ZIqXgdNmeZ {
    min-height: 100px;
  }

  .drGACet .H049V7ucDZ {
    min-height: 241px;
  }
}

@media (max-width: 767px) {
  .drGACet .Vc0TMGB40m {
    min-height: 1064px;
  }

  .drGACet .tExRr5vi {
    min-height: 362px;
  }

  .drGACet .JqN02lE9a {
    padding-left: 10px;
    padding-right: 10px;
  }

  .drGACet .ZIqXgdNmeZ {
    order: 1;
  }

  .drGACet .Ddn2gd {
    padding-left: 10px;
    padding-right: 10px;
  }

  .drGACet .H049V7ucDZ {
    min-height: 362px;
    order: 0;
  }

  .drGACet .hzcmZ2bU85Y {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .drGACet .Vc0TMGB40m {
    min-height: 796px;
  }

  .drGACet .tExRr5vi {
    min-height: 228px;
  }

  .drGACet .H049V7ucDZ {
    min-height: 228px;
  }
} .zzo5Km1z8 {
  background-image: none;
}

.zzo5Km1z8 .Vc0TMGB40m {
  min-height: 743px;
}

.zzo5Km1z8 .x2ILCxFqZ4W {
  margin: 60px auto 0 467px;
}

.zzo5Km1z8 .K5csTL {
  width: 680px;
  margin: 20px 230px 0;
}

.zzo5Km1z8 .RSNL5Dp1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.zzo5Km1z8 .qnlULLUE2Cj {
  grid-auto-columns: calc(25% - 27px);
  grid-template-columns: repeat(4, calc(25% - 27px));
  min-height: 397px;
  --gap: 36px;
}

.zzo5Km1z8 .VAP8zrB8j {
  background-image: none;
}

.zzo5Km1z8 .bCipY9 {
  padding: 0 0 30px;
}

.zzo5Km1z8 .tExRr5vi {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.zzo5Km1z8 .vqTI56F {
  font-weight: 700;
  margin: 19px 20px 0;
}

.zzo5Km1z8 .CyVpQg8 {
  margin: 20px 20px 0;
}

.zzo5Km1z8 .cEoRpup {
  background-image: none;
}

.zzo5Km1z8 .JqN02lE9a {
  padding: 0 0 30px;
}

.zzo5Km1z8 .H049V7ucDZ {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.zzo5Km1z8 .gikTId5XQ8b {
  font-weight: 700;
  margin: 19px 20px 0;
}

.zzo5Km1z8 .qgdgMxq {
  margin: 20px 20px 0;
}

.zzo5Km1z8 .crYFWiRA9 {
  background-image: none;
}

.zzo5Km1z8 .Ddn2gd {
  padding: 0 0 30px;
}

.zzo5Km1z8 .DlocPkiB {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.zzo5Km1z8 .MaK0i3 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.zzo5Km1z8 .VjsvMx {
  margin: 20px 20px 0;
}

.zzo5Km1z8 .r7jLk4oK {
  background-image: none;
}

.zzo5Km1z8 .hzcmZ2bU85Y {
  padding: 0 0 30px;
}

.zzo5Km1z8 .Bs6458oNS {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.zzo5Km1z8 .xB2dJaIeh4c {
  font-weight: 700;
  margin: 19px 20px 0;
}

.zzo5Km1z8 .drwTr3 {
  margin: 20px 20px 0;
}

.zzo5Km1z8 .Oj8hffbbj {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.zzo5Km1z8 .tZwv3y3w {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .zzo5Km1z8 .Vc0TMGB40m {
    min-height: 689px;
  }

  .zzo5Km1z8 .x2ILCxFqZ4W {
    margin-left: 385px;
  }

  .zzo5Km1z8 .K5csTL {
    margin-left: 130px;
    margin-right: 130px;
  }

  .zzo5Km1z8 .qnlULLUE2Cj {
    grid-auto-columns: calc(25% - 18px);
    grid-template-columns: repeat(4, calc(25% - 18px));
    grid-gap: 24px;
    min-height: 327px;
  }

  .zzo5Km1z8 .tExRr5vi {
    height: 221px;
  }

  .zzo5Km1z8 .vqTI56F {
    width: auto;
  }

  .zzo5Km1z8 .CyVpQg8 {
    width: auto;
  }

  .zzo5Km1z8 .H049V7ucDZ {
    height: 221px;
  }

  .zzo5Km1z8 .gikTId5XQ8b {
    width: auto;
  }

  .zzo5Km1z8 .qgdgMxq {
    width: auto;
  }

  .zzo5Km1z8 .DlocPkiB {
    height: 221px;
  }

  .zzo5Km1z8 .MaK0i3 {
    width: auto;
  }

  .zzo5Km1z8 .VjsvMx {
    width: auto;
  }

  .zzo5Km1z8 .Bs6458oNS {
    height: 221px;
  }

  .zzo5Km1z8 .xB2dJaIeh4c {
    width: auto;
  }

  .zzo5Km1z8 .drwTr3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .zzo5Km1z8 .Vc0TMGB40m {
    min-height: 1349px;
  }

  .zzo5Km1z8 .x2ILCxFqZ4W {
    margin-left: auto;
  }

  .zzo5Km1z8 .K5csTL {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .zzo5Km1z8 .qnlULLUE2Cj {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 992px;
  }

  .zzo5Km1z8 .tExRr5vi {
    height: 339px;
  }

  .zzo5Km1z8 .vqTI56F {
    margin-left: 30px;
    margin-right: 30px;
  }

  .zzo5Km1z8 .CyVpQg8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .zzo5Km1z8 .H049V7ucDZ {
    height: 339px;
  }

  .zzo5Km1z8 .gikTId5XQ8b {
    margin-left: 30px;
    margin-right: 30px;
  }

  .zzo5Km1z8 .qgdgMxq {
    margin-left: 30px;
    margin-right: 30px;
  }

  .zzo5Km1z8 .DlocPkiB {
    height: 339px;
  }

  .zzo5Km1z8 .MaK0i3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .zzo5Km1z8 .VjsvMx {
    margin-left: 30px;
    margin-right: 30px;
  }

  .zzo5Km1z8 .Bs6458oNS {
    height: 339px;
  }

  .zzo5Km1z8 .xB2dJaIeh4c {
    margin-left: 30px;
    margin-right: 30px;
  }

  .zzo5Km1z8 .drwTr3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .zzo5Km1z8 .Oj8hffbbj {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .zzo5Km1z8 .K5csTL {
    margin-left: 0;
    margin-right: 0;
  }

  .zzo5Km1z8 .qnlULLUE2Cj {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .zzo5Km1z8 .tExRr5vi {
    height: 509px;
  }

  .zzo5Km1z8 .vqTI56F {
    margin-left: 0;
    margin-right: 0;
  }

  .zzo5Km1z8 .CyVpQg8 {
    margin-left: 0;
    margin-right: 0;
  }

  .zzo5Km1z8 .H049V7ucDZ {
    height: 509px;
  }

  .zzo5Km1z8 .gikTId5XQ8b {
    margin-left: 0;
    margin-right: 0;
  }

  .zzo5Km1z8 .qgdgMxq {
    margin-left: 0;
    margin-right: 0;
  }

  .zzo5Km1z8 .DlocPkiB {
    height: 509px;
  }

  .zzo5Km1z8 .MaK0i3 {
    margin-left: 0;
    margin-right: 0;
  }

  .zzo5Km1z8 .VjsvMx {
    margin-left: 0;
    margin-right: 0;
  }

  .zzo5Km1z8 .Bs6458oNS {
    height: 509px;
  }

  .zzo5Km1z8 .xB2dJaIeh4c {
    margin-left: 0;
    margin-right: 0;
  }

  .zzo5Km1z8 .drwTr3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .zzo5Km1z8 .qnlULLUE2Cj {
    grid-auto-columns: 100%;
  }

  .zzo5Km1z8 .tExRr5vi {
    height: 320px;
  }

  .zzo5Km1z8 .vqTI56F {
    margin-left: 20px;
    margin-right: 20px;
  }

  .zzo5Km1z8 .CyVpQg8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .zzo5Km1z8 .H049V7ucDZ {
    height: 320px;
  }

  .zzo5Km1z8 .gikTId5XQ8b {
    margin-left: 20px;
    margin-right: 20px;
  }

  .zzo5Km1z8 .qgdgMxq {
    margin-left: 20px;
    margin-right: 20px;
  }

  .zzo5Km1z8 .DlocPkiB {
    height: 320px;
  }

  .zzo5Km1z8 .MaK0i3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .zzo5Km1z8 .VjsvMx {
    margin-left: 20px;
    margin-right: 20px;
  }

  .zzo5Km1z8 .Bs6458oNS {
    height: 320px;
  }

  .zzo5Km1z8 .xB2dJaIeh4c {
    margin-left: 20px;
    margin-right: 20px;
  }

  .zzo5Km1z8 .drwTr3 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.s5TzOWPaS3Z .Vc0TMGB40m {
  min-height: 639px;
}

.s5TzOWPaS3Z .xXZyvkBM {
  margin: 70px 0;
}

.s5TzOWPaS3Z .tExRr5vi {
  min-height: 509px;
  background-image: url("xHFW64iIj/bYmZCj8XiWv.jpeg");
  background-position: 50% 50%;
}

.s5TzOWPaS3Z .bCipY9 {
  padding: 30px;
}

.s5TzOWPaS3Z .H049V7ucDZ {
  min-height: 509px;
  background-image: url("xHFW64iIj/HFW9dFL.jpeg");
  background-position: 50% 50%;
}

.s5TzOWPaS3Z .JqN02lE9a {
  padding: 30px;
}

.s5TzOWPaS3Z .ZIqXgdNmeZ {
  min-height: 254px;
}

.s5TzOWPaS3Z .Ddn2gd {
  padding: 30px;
}

.s5TzOWPaS3Z .x2ILCxFqZ4W {
  margin: 0;
}

.s5TzOWPaS3Z .K5csTL {
  margin: 20px 0 0;
}

.s5TzOWPaS3Z .DlocPkiB {
  min-height: 255px;
  background-image: url("xHFW64iIj/UVrgvFKA.jpeg");
  background-position: 50% 50%;
}

.s5TzOWPaS3Z .hzcmZ2bU85Y {
  padding: 30px;
}

@media (max-width: 1199px) {
  .s5TzOWPaS3Z .Vc0TMGB40m {
    min-height: 499px;
  }

  .s5TzOWPaS3Z .xXZyvkBM {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .s5TzOWPaS3Z .Vc0TMGB40m {
    min-height: auto;
  }

  .s5TzOWPaS3Z .bCipY9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .s5TzOWPaS3Z .JqN02lE9a {
    padding-left: 10px;
    padding-right: 10px;
  }

  .s5TzOWPaS3Z .ZIqXgdNmeZ {
    min-height: auto;
  }

  .s5TzOWPaS3Z .Ddn2gd {
    padding-left: 10px;
    padding-right: 10px;
  }

  .s5TzOWPaS3Z .hzcmZ2bU85Y {
    padding-left: 10px;
    padding-right: 10px;
  }
} .cN9s2P13rXi {
  background-image: none;
}

.cN9s2P13rXi .Vc0TMGB40m {
  min-height: 527px;
}

.cN9s2P13rXi .x2ILCxFqZ4W {
  margin: 60px auto 0;
}

.cN9s2P13rXi .K5csTL {
  width: 797px;
  margin: 22px auto 0;
}

.cN9s2P13rXi .RSNL5Dp1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.cN9s2P13rXi .qnlULLUE2Cj {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 222px;
  --gap: 0px;
}

.cN9s2P13rXi .bCipY9 {
  padding: 29px 30px 27px;
}

.cN9s2P13rXi .vb3Qu94E2 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.cN9s2P13rXi .JqN02lE9a {
  padding: 29px 30px 27px;
}

.cN9s2P13rXi .CFb2Pbhq {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.cN9s2P13rXi .Ddn2gd {
  padding: 29px 30px 27px;
}

.cN9s2P13rXi .uQJUJFv1 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.cN9s2P13rXi .hzcmZ2bU85Y {
  padding: 29px 30px 27px;
}

.cN9s2P13rXi .BbOiQ0Xdzkl {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.cN9s2P13rXi .W0fl4qYW7R {
  padding: 29px 30px 27px;
}

.cN9s2P13rXi .b7u6fm {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .cN9s2P13rXi .Vc0TMGB40m {
    min-height: 435px;
  }

  .cN9s2P13rXi .RSNL5Dp1 {
    margin-right: initial;
    margin-left: initial;
  }

  .cN9s2P13rXi .qnlULLUE2Cj {
    min-height: 183px;
    grid-gap: 0px;
  }

  .cN9s2P13rXi .vb3Qu94E2 {
    width: 118px;
    height: 118px;
  }

  .cN9s2P13rXi .CFb2Pbhq {
    width: 118px;
    height: 118px;
  }

  .cN9s2P13rXi .uQJUJFv1 {
    width: 118px;
    height: 118px;
  }

  .cN9s2P13rXi .BbOiQ0Xdzkl {
    width: 118px;
    height: 118px;
  }

  .cN9s2P13rXi .b7u6fm {
    width: 118px;
    height: 118px;
  }
}

@media (max-width: 991px) {
  .cN9s2P13rXi .Vc0TMGB40m {
    min-height: 333px;
  }

  .cN9s2P13rXi .K5csTL {
    width: 720px;
  }

  .cN9s2P13rXi .qnlULLUE2Cj {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 467px;
  }
}

@media (max-width: 767px) {
  .cN9s2P13rXi .Vc0TMGB40m {
    min-height: 250px;
  }

  .cN9s2P13rXi .K5csTL {
    width: 540px;
  }

  .cN9s2P13rXi .qnlULLUE2Cj {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 788px;
  }

  .cN9s2P13rXi .bCipY9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cN9s2P13rXi .vb3Qu94E2 {
    width: 142px;
    height: 142px;
  }

  .cN9s2P13rXi .JqN02lE9a {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cN9s2P13rXi .CFb2Pbhq {
    width: 142px;
    height: 142px;
  }

  .cN9s2P13rXi .Ddn2gd {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cN9s2P13rXi .uQJUJFv1 {
    width: 142px;
    height: 142px;
  }

  .cN9s2P13rXi .hzcmZ2bU85Y {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cN9s2P13rXi .BbOiQ0Xdzkl {
    width: 142px;
    height: 142px;
  }

  .cN9s2P13rXi .W0fl4qYW7R {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cN9s2P13rXi .b7u6fm {
    width: 142px;
    height: 142px;
  }
}

@media (max-width: 575px) {
  .cN9s2P13rXi .Vc0TMGB40m {
    min-height: 157px;
  }

  .cN9s2P13rXi .K5csTL {
    width: 340px;
  }

  .cN9s2P13rXi .qnlULLUE2Cj {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.XsyFa8aUcM .Vc0TMGB40m {
  min-height: 672px;
}

.XsyFa8aUcM .x2ILCxFqZ4W {
  margin: 60px auto 0;
}

.XsyFa8aUcM .K5csTL {
  font-size: 1.5rem;
  width: 624px;
  margin: 17px auto 0;
}

.XsyFa8aUcM .lzCuOk {
  height: 176px;
  width: 624px;
  margin: 46px auto 0;
}

.XsyFa8aUcM .tZwv3y3w {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.XsyFa8aUcM .RSNL5Dp1 {
  width: 624px;
  margin: 38px auto 60px;
}

.XsyFa8aUcM .qnlULLUE2Cj {
  grid-template-columns: repeat(3, calc(33.3333% - 6px));
  min-height: 143px;
  grid-auto-columns: calc(33.3333% - 6px);
  --gap: 9px;
}

.XsyFa8aUcM .bCipY9 {
  padding: 10px 10px 10px 0;
}

.XsyFa8aUcM .vqTI56F {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.XsyFa8aUcM .CyVpQg8 {
  margin: 20px auto 0 0;
}

.XsyFa8aUcM .JqN02lE9a {
  padding: 10px 10px 10px 0;
}

.XsyFa8aUcM .gikTId5XQ8b {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.XsyFa8aUcM .qgdgMxq {
  margin: 20px auto 0 0;
}

.XsyFa8aUcM .Ddn2gd {
  padding: 10px 10px 10px 0;
}

.XsyFa8aUcM .MaK0i3 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.XsyFa8aUcM .VjsvMx {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .XsyFa8aUcM .qnlULLUE2Cj {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6px));
    grid-gap: 9px;
    grid-auto-columns: calc(33.333333333333336% - 6px);
  }
}

@media (max-width: 991px) {
  .XsyFa8aUcM .Vc0TMGB40m {
    min-height: 639px;
  }

  .XsyFa8aUcM .qnlULLUE2Cj {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 144px;
    grid-auto-columns: 33.3333%;
  }
}

@media (max-width: 767px) {
  .XsyFa8aUcM .Vc0TMGB40m {
    min-height: 821px;
  }

  .XsyFa8aUcM .K5csTL {
    width: 540px;
  }

  .XsyFa8aUcM .lzCuOk {
    width: 540px;
  }

  .XsyFa8aUcM .RSNL5Dp1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .XsyFa8aUcM .qnlULLUE2Cj {
    grid-template-columns: repeat(2, 50%);
    min-height: 297px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 575px) {
  .XsyFa8aUcM .Vc0TMGB40m {
    min-height: 904px;
  }

  .XsyFa8aUcM .K5csTL {
    width: 340px;
  }

  .XsyFa8aUcM .lzCuOk {
    height: 287px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .XsyFa8aUcM .RSNL5Dp1 {
    margin-top: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .XsyFa8aUcM .qnlULLUE2Cj {
    grid-template-columns: 100%;
    min-height: 317px;
    grid-auto-columns: 100%;
  }
} .AvviOBh {
  min-height: 500px;
}